@font-face {
    font-family: "MyriadProRegular";
    font-style: normal;
    font-weight: normal;
    src: url("../fuentes/MyriadPro-Regular.otf") format("opentype");
}

@font-face {
    font-family: "MyriadProLight";
    font-style: normal;
    font-weight: normal;
    src: url("../fuentes/MyriadPro-Light.otf") format("opentype");
}

@font-face {
    font-family: "MyriadProBoldCond";
    font-style: normal;
    font-weight: normal;
    src: url("../fuentes/MyriadPro-BoldCond.otf") format("opentype");
}

@font-face {
    font-family: "MyriadProBold";
    font-style: normal;
    font-weight: normal;
    src: url("../fuentes/MyriadPro-Bold.otf") format("opentype");
}

a{
  color: #C40024;
  text-decoration: none;
}

a:hover{
  color: #C40024;
}

.container-fluid{
   padding-left: 10px;
   padding-right: 10px;
}

body{
   margin: 0;
   padding: 0;
   font: normal 14px/14px MyriadProRegular;
   color: #000;
}

h1#page-title{
    border-bottom: 1px solid #ECECEC;
    color: #343434;
    font: 20pt/20pt MyriadProLight;

}

input[type="submit"], input[type="reset"], input[type="button"]{
    background-color: #23221E;
    border: none;
    padding: 0px 15px;
    margin: 0px auto;
    height: 24px;
    color: #fff;
    text-transform: uppercase;
}

.views-exposed-widgets input[type="submit"], 
.views-exposed-widgets input[type="reset"], 
.views-exposed-widgets input[type="button"]{
    margin-top: 23px !important;
}

input.form-submit:hover{
	background: none repeat scroll 0% 0% #024897;
	border: 2px solid rgba(108, 104, 115, 0.6);
	padding: 0px 15px;
}

input.form-submit:active{
	background: none repeat scroll 0% 0% rgba(108, 104, 115, 0.6);
}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    border-radius: 0px !important;
}

/* logo */

.logo{
  text-align: center
}

.logo a{
  float: left;
  margin-top: 20px;
  margin-left: 45px;
  font-weight: bold !important;
  text-transform: uppercase; 
  font: normal 14px/17px MyriadProRegular;
}

.logo a:hover{
  text-decoration: none;
}

.logo a img{
   width: 90px;
   margin-bottom: 10px;
}

.zona-superior{
	background: url("../img/bg_top.png") no-repeat bottom #e2e2e2;
}

.opciones-principales{
    margin-top: 10px;
}

.logo-opciones{
    min-height: 150px;
}


/* idioma y opciones encabezado */

#block-system-user-menu{
   float: right;
   margin-top: 5px;
}

#block-system-user-menu ul.menu{
   margin-left: 0px;
}

#block-system-user-menu ul.menu li{
    display: inline;
	padding: 0 0 0 10px;
}





#block-system-user-menu li a.opciones-login{
    background: url("../img/login.png") no-repeat left;
    padding: 0 0 0 22px;
}

#block-system-user-menu li a.opciones-micuenta{
    background: url("../img/account.png") no-repeat left;
    padding: 0 0 0 22px;
}

#block-system-user-menu li a.opciones-salir{
    background: url("../img/logout.png") no-repeat left;
    padding: 0 0 0 20px;
}


#block-system-user-menu li a.opciones-mapa{
     background: url("../img/icon8.png") no-repeat left;
	 padding: 0 0 0 32px;
}

#block-system-user-menu li a.opciones-rss{
    background: url("../img/icon7.png") no-repeat left;
    padding: 0 0 0 19px;
}


/* menu primario */

ul#nice-menu-1 ul li {
   width: 200px;
}

.menu-principal-row{
   min-height:87px
}

#block-nice-menus-1{
   float: right;
}

.menu-principal-row ul#nice-menu-1,
.menu-principal-row ul#nice-menu-1 li,
.menu-principal-row ul#nice-menu-1 li a, 
.menu-principal-row ul#nice-menu-1 li a:hover{
    border: none;
	background: none;
}

.menu-principal-row ul#nice-menu-1{
    margin-bottom: 6px;
}

.menu-principal-row ul#nice-menu-1 li ul{
    top: 79px;
	border-top: none;
}

.menu-principal-row ul#nice-menu-1 li.over ul{
    top: 81px;
}

.menu-principal-row ul#nice-menu-1 li{
    background: #ececec;
	margin-left: 2px;
}

.menu-principal-row ul#nice-menu-1 li ul li{
	margin-left: 0px;
}

.menu-principal-row ul#nice-menu-1 li:hover{
    background: #ececec;
}

.menu-principal-row ul#nice-menu-1 li a{    
	color: #3d3d3d;
	font: normal 14px/14px MyriadProRegular;
	text-transform: uppercase;
	padding: 50px 15px 15px;
	margin-left: 2px;
	background: #ececec;
	text-decoration: none;
}

.menu-principal-row ul#nice-menu-1 li.over > a{    
	text-transform: uppercase;
	padding: 50px 15px 17px;
}

.menu-principal-row ul#nice-menu-1 li ul li a{    
	color: #3d3d3d;
	text-transform: uppercase;
	padding: 10px 15px 10px;	
	background: #ececec;
	margin-left: 0;
	border-bottom: 1px solid #e2e2e2 !important;
}

.menu-principal-row ul#nice-menu-1 li ul li a:hover{    
	background: #e2e2e2;	
	padding: 10px 15px 10px;
}
.menu-principal-row ul#nice-menu-1 li ul li a:active{    
	background: #e2e2e2;	
	padding: 10px 15px 10px;
}
.menu-principal-row ul#nice-menu-1 li ul li a:focus{    
	background: #e2e2e2;	
	padding: 10px 15px 10px;
}

.menu-principal-row ul#nice-menu-1 li.menu-636 > a,
.menu-principal-row ul#nice-menu-1 li.menu-637 > a{
    background: url("../img/icon1.png") no-repeat  center 10px;    
}

.menu-principal-row ul#nice-menu-1 li.menu-681 > a,
.menu-principal-row ul#nice-menu-1 li.menu-839 > a{
    background:  url("../img/icon2.png") no-repeat  center 10px;    
}

.menu-principal-row ul#nice-menu-1 li.menu-408 > a,
.menu-principal-row ul#nice-menu-1 li.menu-218 > a{
    background:  url("../img/icon3.png") no-repeat  center 10px;    
}

.menu-principal-row ul#nice-menu-1 li.menu-887 > a,
.menu-principal-row ul#nice-menu-1 li.menu-888 > a{
    background:  url("../img/icon4.png") no-repeat  center 10px;    
}

.menu-principal-row ul#nice-menu-1 li.menu-411 > a,
.menu-principal-row ul#nice-menu-1 li.menu-412 > a{
    background: url("../img/icon5.png") no-repeat  center 10px;    
}

/* primario telefono */

.menu-principal-telefono{
    background: #ececec;
	min-height: 40px;
	float: left !important;
	margin-bottom: 10px;
}

.boton-menu-principal{
     float: left;
     width: 30px;
     margin: 5px;
     cursor: pointer;
     height: 30px;
     background: url("../img/menu1.png") no-repeat top;   
     
}

.menu-principal-telefono h2{
     color: #343434;
     font: normal 20pt/30pt MyriadProLight;
     margin: 0;
}

.menu-principal-telefono ul{
    display: none; 
}

.menu-principal-telefono > ul{
    float: left;
    margin-left: 10px;
    margin-top: 10px;
}

.menu-principal-telefono ul.menu li{
    list-style: none;
}

.menu-principal-telefono ul.menu li a{
    color:  #343434;
}



/* menu secundario */


.menu-secundario{
    background: #c40024;
	min-height: 51px;
}

/* secundario telefono */
.menu-secundario-telefono{
    background: #c40024;
	min-height: 40px;
}

.boton-menu-secundario{
     float: left;
     width: 30px;
     margin: 5px;
     cursor: pointer;
     height: 30px;
     background: url("../img/menu2.png") no-repeat top;
     
}

.menu-secundario-telefono h2{
     color: #fff;
     font: normal 20pt/30pt MyriadProLight;
     margin: 0;
}

.menu-secundario-telefono ul.menu{
    float: left;
    margin-left: 0;
    margin-top: 10px;
    display: none;
}

.menu-secundario-telefono ul.menu li{
    list-style: none;
}

.menu-secundario-telefono ul.menu li a{
    color: #fff;
}

.menu-secundario ul, .menu-secundario ul li, .menu-secundario li a{
    margin: 0;
    border: none;
    background: none;
}

.menu-secundario ul.menu li{
   display: inline;
   margin: 0;
   padding: 0;
   float: left;
   background: url("../img/separador1.png") right repeat-y;
}

.menu-secundario ul.menu li.last{
   background: none;
}


.menu-secundario ul.menu li a{
    text-transform: uppercase;
	float: left;
	height: 51px;
    font: normal 14px/51px MyriadProRegular;
    color: #fff;
    padding: 0px 11px 0px 9px; 
}


.menu-secundario ul.menu li a:hover,
.menu-secundario ul.menu li.active-trail a{
    text-decoration: none;
    color: #c40024;
	background: #ececec;
}







/* buscador */

#block-search-form{
   width: 240px;
   background: #E2E2E2;
   height: 28px;
   float: right;
   margin-bottom: 25px;
}

#block-search-form .form-actions{
   padding: 0;
}

.container_content .form-actions{
  padding-top: 0;
  padding-left: 0;
}

#block-search-form .form-submit{
   width: 30px;
   background: url("../img/icon6.png") no-repeat center 4px;
   height: 28px;
   border: none;
   text-indent: -9999px;
   float: right;
}

#block-search-form .form-text{
   width: 200px;
   background: none;
   border: none;
   height: 24px;
   padding: 2px 5px;
   float: left;
}

/* slider */
.zona-slide{
   background: #E2E2E2 url("../img/bg_slide.png") no-repeat top;
   height: 360px;
}


/* zona media */

.zona-media{
    margin-bottom: 20px;
    border-top: 1px solid #ccc;
}

.zona-media > div.zona-media-content{
    margin-bottom: 20px;
    padding-top: 40px;
    background: url("../img/bg_content.png") repeat-x top;
}

.zona-media .contenido-general{
    min-height: 200px;
}



.zona-media .row-fluid{
	background: #fff;	
}

.zona-media .row-fluid .span12{
	padding: 20px 0; 	
}

.zona-media .contendo-adicional .span4:first-child{
 
}

.zona-media .region-content-bottom-left{
     float: left;
     width: 100%
}

.zona-media .contendo-adicional .span4:last-child{

}

.zona-media .galerias .span8,
.zona-media .contenido-general .span8{
 
}

.zona-media .galerias .span4,
.zona-media .contenido-general .span4{
 
}

.zona-media .row-fluid:last-child{

}

.zona-media .block h2{
   color: #fff;
   padding-left: 15px;
   background: #C40024;
   font: normal 20pt/40pt MyriadProLight;
   margin-bottom: 2px;
}

.zona-media .block .content{
   border: 1px solid #e6e6e6;
}

.zona-media .contenido-general .block .content{
  border: none;
}

/* secciones de interes */

.zona-media #block-menu-menu-enlaces-de-interes .content{
   background: #e8f3fd;
}

.zona-media #block-menu-menu-enlaces-de-interes .content ul{
   margin-left: 0;
}

.zona-media #block-menu-menu-enlaces-de-interes .content ul li{
   list-style: none;
   margin: 0px 0px 0px 15px;
   padding:20px 40px 0 25px;
   min-height: 79px;   
   color: #4d4d4d;
}

.contenido-general .span4 .block .content{
   background: #ececec;
}

.contenido-general .span8 h2{
   background: #ececec;
   color: #555;
}

.contenido-general .span4 #block-twitter-block-1 .content{
   background: #fff;
}

.contenido-general .span4 #block-twitter-block-1 h2{
   background: #ececec;
   color: #555;
}

.zona-media #block-menu-menu-enlaces-de-interes .content ul li a{
   font: normal 14pt/14pt "MyriadProRegular"
}

/* bloque galerias */

.zona-media #block-menu-menu-enlaces-de-interes .content{
   background: #EBEBEB;
}

/* bloque eventos */

#block-views-eventos-block-1{
   float: left;
}

#block-views-eventos-block .content{
   border: none;
}

#block-views-eventos-block .views-row{
   margin-bottom: 2px;
   float: left;
   display: table;
   vertical-align: middle;
   border: 1px solid #E5E5E5;
   padding-top: 3px;
   width: 99.5%;
}

#block-views-eventos-block .views-row .un-evento{
   border: 1px solid #e6e6e6;
   border-width: 1px 1%;
   width: 99%;
   display: table-row;
   vertical-align: middle;
}

#block-views-eventos-block .views-row .un-evento .datos-evento{
    display: table-cell;
    padding-left: 20px;
    padding-right: 25px;
    vertical-align: middle;
}

#block-views-eventos-block .views-row .un-evento .datos-evento a{
  font: normal 12pt/14pt "MyriadProRegular";
}

#block-views-eventos-block #fecha-evento{
   background: url("../img/evento_bg.png") no-repeat;
   width: 54px;
   height: 93px;
   float: left;
   color: #fff;
   font: normal 13px/13px "MyriadProBold";
   text-align: center;
}

#block-views-eventos-block #fecha-evento div:nth-child(1){
   font: normal 33px/33px "MyriadProLight";
   margin: 20px 0 0px 0;
}

#block-views-eventos-block #fecha-evento div:nth-child(2){
   font: normal 16px/16px "MyriadProBold";
}

/* banner publicitario */

.zona-slide .block{
   position: relative;
   /*width: 980px;*/
   margin: 0 auto;
}

.zona-slide .views-slideshow-pager-fields{
   position: absolute;
   bottom: 20px;
   left: 665px;
   z-index: 333;
}

.zona-slide .views-slideshow-controls-bottom .views-slideshow-controls-text a,
.zona-slide .views-slideshow-controls-bottom .views-slideshow-controls-text-previous a{
	text-indent: -9999px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	position: absolute;
	top: 150px;
	z-index: 222;
}

.zona-slide .views-slideshow-controls-bottom .views-slideshow-controls-text-previous a{
    background: url("../img/prev.png") no-repeat;
	left: 30px;
}

.zona-slide .views-slideshow-controls-bottom .views-slideshow-controls-text-next a{
    background: url("../img/next.png") no-repeat;
	left: 600px;
}

.zona-slide .views-slideshow-pager-fields .views-slideshow-pager-field-item{
    background: url("../img/item.png") no-repeat;
	text-indent: -9999px;
	display: inline-block;
	width: 16px;
	height: 16px;
	cursor: pointer;
	margin-right: 3px;
}

.zona-slide .views-slideshow-pager-fields .active{
    background: url("../img/item_hover.png") no-repeat;
}

.zona-slide img{
    float: left;
}

/*slide*/
.views-slideshow-cycle-main-frame-row-item.views-row span{
	float: left;	
}

.slide-principal{
	background: #fff;	
	overflow: hidden;
}

.views-slideshow-cycle-main-frame-row-item.views-row span p{
	color: #4d4d4d;
   margin-right: 35px;
   margin-left: 35px;
   width: 269px;
   font: normal 16px/18px MyriadProRegular;	
   text-align: justify;
}

.views-slideshow-cycle-main-frame-row-item.views-row span.views-field.views-field-title{
   color: #CC0000;
   margin: 35px 30px 15px;
   width: 269px;
   font: normal 22px/24px MyriadProRegular;	
   text-align: inherit;
   overflow: hidden;
}

.textos-slide{
    float: left;
	width: 339px;
	height: 360px;
	background: #3F3E3A;
	color: #d4d4d4;
	font: normal 14px/20px MyriadProRegular;
}

.separar-slide{
   padding: 40px 20px 40px;
}

.textos-slide{
	color: #d4d4d4;
}

.textos-slide .titulo-slide{
	color: #fff;
	font: normal 24px/24px MyriadProRegular;
	margin-bottom: 7px;
}

/* pie de pagina */

.zona-pie{
   background: #d0d0d0;
   padding: 30px 20px;
}

.zona-copyright p{
   margin-bottom: 0;
}

.zona-pie .block h2{
   color: #343434;
   font: normal 20pt/20pt MyriadProLight;
}

.zona-pie .block ul{
   margin-left: 0;
}

.zona-pie .block .content ul li{
   list-style-image: none;
   list-style: none;
   padding-left: 15px;
   margin-left: 0;
   background: url("../img/vineta.png") no-repeat left;
}

span.follow-link-wrapper{
   float: left;
   width: 35px;
   height: 35px;
   margin-right: 5px;
   overflow: hidden;
}

#block-follow-site{
    overflow: hidden;
}

.follow-link-wrapper a{
   text-indent: -999px;
   float: left;
   width: 35px;
   height: 35px;
   overflow: hidden;
   border: 1px solid #d0d0d0 !important;
}

a.follow-link{
    padding: 0 !important;
}

.follow-link-wrapper-facebook a{
    background: url("../img/facebook.png") no-repeat top;
}

.follow-link-wrapper-facebook a:hover{
    background: url("../img/facebook_hover.png") no-repeat top;
}

.follow-link-wrapper-twitter a{
    background: url("../img/twitter.png") no-repeat top;
}

.follow-link-wrapper-twitter a:hover{
    background: url("../img/twitter_hover.png") no-repeat top;
}

.follow-link-wrapper-googleplus a{
    background: url("../img/google.png") no-repeat top;
}
.follow-link-wrapper-googleplus a:hover{
    background: url("../img/google_hover.png") no-repeat top;
}

.follow-link-wrapper-youtube a{
    background: url("../img/youtube.png") no-repeat top;
}

.follow-link-wrapper-youtube a:hover{
    background: url("../img/youtube_hover.png") no-repeat top;
}

.follow-link-wrapper-this-site a{
    background: url("../img/rss.png") no-repeat top;
}
.follow-link-wrapper-this-site a:hover{
    background: url("../img/rss_hover.png") no-repeat top;
}

.follow-link-wrapper-flickr a{
    background: url("../img/flickr.png") no-repeat top;
}
.follow-link-wrapper-flickr a:hover{
    background: url("../img/flickr_hover.png") no-repeat top;
}

#block-visitors-0 .item-list ul li{
       background: none;
	   font: normal 30pt/20pt MyriadProBoldCond;
	   color: #3d3d3d;
	   padding-top: 8px;
}

.zona-copyright{
  background: #c40024;
  line-height: 50px;
  font-weight: normal !important;
  color: #fff;
  text-align: center;
}

.zona-copyright a{
  color: #fff;
  text-transform: uppercase;
}

/* noticias */
.contenido-general .view-noticias .view-content .views-row{
  background: none;
}

.contenido-general .view-noticias .view-content .views-row img{
   float: left;
   margin: 3px 10px 10px 0;
}

.contenido-general .view-noticias .views-row .views-field{
   clear: none;
}

/* noticias home */

 
.view-noticias .view-content {
   overflow: hidden;
}
 
.view-noticias .view-content .views-row{
   background: #ececec;
   color: #4d4d4d;
   line-height: 20px;
    padding-bottom: 32767px;
	margin-bottom: -32767px;
}

.view-noticias .view-content .views-row .views-field{
   padding: 0px 20px 5px 20px;
}

.view-noticias .view-content .views-row .views-field-title{
   margin-top: 10px;
}

.view-noticias .view-content .views-row .views-field-field-imagen{
   padding: 0px 0px 20px;
   width: 100%;
}

.contenido-general .view-noticias .view-content .views-row .views-field-field-imagen{
   padding: 0px 10px 10px 0;
   width: inherit;
}

.contenido-general .view-noticias .view-content .views-row .views-field-field-imagen img{
   padding: 10px 10px 10px 0;  
}


.view-noticias .view-content .views-row img{
   width: 100%;
}

.view-noticias .view-content .views-row .views-field{
   float: left;
   clear: both;
}

.view-noticias .view-content .views-row .views-field-title a{
   font: normal 14pt/14pt MyriadProRegular;
}

.contenido-general .view-noticias .view-content .views-row img{
   width: inherit;
}

.contenido-general .view-noticias .view-content .views-row .views-field{
   float: none;
   clear: none;
}


/*  videos */

video{
  background: #000;
}

#block-views-videos-block h2{
    height: 56px;

}

#block-views-videos-block .content{
   border: none;
}

#block-views-videos-block video{
   width: 100%;
   height: 222px;
}

.view-field-collection-view .view-footer{
   display: none;
}

.contenido-general .view-videos

/* galerias imagenes */

#block-views-galeria-block .content{
   border: none;
}

#block-views-galeria-block h2 span{
   font: normal 12pt/40pt MyriadProLight;
}

#block-views-galeria-block .view .views-field-title{
   display: none;
}

#block-views-galeria-block .view .views-field-field-imagenes a img{
    float: left;
    margin: 0px 0.3% 2px 0;
    width: 24.7%;
    height: 110px;
}

#block-views-galeria-block .view .views-field-field-imagenes a:nth-child(4) img,
#block-views-galeria-block .view .views-field-field-imagenes a:nth-child(8) img{
   margin: 0 0px 2px 0px;
   width: 25%;
}

/* mas enlaces */
.view.view-galeria.view-id-galeria.view-display-id-block .more-link{
   text-align: left;
   padding-top: 19px;
   clear: both;
}

.more-link{
   text-align: left;
   padding-top: 15px;
   clear: both;
}

.more-link a{
   background: url("../img/ver_mas.png") no-repeat left;
   text-align: left;
   padding: 3px 2px 2px 25px;
}

.contenido-general .view .views-row,
.contenido-general .view .quicktabs-views-group{
   border-bottom: 1px solid #ECECEC;
   display: block;
   margin-bottom: 10px;
   padding-bottom: 10px;
   float: left;
   width: 100%;
}

.contenido-general .view .views-row-first,
.contenido-general .view .quicktabs-views-group:first-child{
   margin-top: 20px;
}

.contenido-general .view .views-row .views-field,
.contenido-general .view .quicktabs-views-group .views-field{
   padding-bottom: 10px;
   clear: both;
}

.contenido-general .view .views-row .views-field-title,
.contenido-general .view .quicktabs-views-group .views-field-title{
   font-size: 18px;
}

.contenido-general .view .views-row .views-field-field-documento img,
.contenido-general .view .quicktabs-views-group .views-field-field-documento img{
   display: none;
}

.contenido-general .view .views-row .views-field-field-documento a,
.contenido-general .view .quicktabs-views-group .views-field-field-documento a{
   font-size: 11px;
   float: right;
   padding-left: 19px;
   background: url("../img/dow.png") no-repeat;
}
	
.node.node-eventos .content div, .node.node-eventos .content div p{
	float: left;	
}	

.node .field.field-name-field-imagen img {
    border: 1px solid #ECECEC;
    padding: 10px;
}

.node .field.field-name-field-destacado,
.node .field.field-name-field-pais,
.node .field.field-name-field-sitio-web,
.node.node-eventos .field.field-name-field-fecha,
.node.node-eventos .field.field-name-field-lugar-evento{
	width: 300px;	
	margin-top: 5px;
	margin-bottom: 10px;
}

.node .field.field-name-field-descripcion{
	margin-top: 10px;
	margin-bottom: 10px;
}

.node.node-informativo-notired .field.field-name-field-descripcion,
.node.node-libros	.field.field-name-field-descripcion{
	margin: 10px 0 10px 0;	
}

.link-wrapper{
	margin-top: 30px;	
}

ul.quicktabs-tabs{
  margin-top: 10px;

  float: left;
  width: 100%;
}

ul.quicktabs-tabs li a,
#block-menu-menu-buenas-practicas .content li a{
   background: #ececec;
   color: #555;
   padding: 10px 20px;
}

#block-menu-menu-buenas-practicas .content li{
   display: inline;
}

ul.quicktabs-tabs li a:hover,
#block-menu-menu-buenas-practicas .content li a:hover{
   text-decoration: none;
}

ul.quicktabs-tabs li.first,
#block-menu-menu-buenas-practicas .content li.first{
   margin-left: 0px;
}

ul.quicktabs-tabs li.active a,
#block-menu-menu-buenas-practicas .content li.active a,
#block-menu-menu-buenas-practicas .content li a.active{
   background: #c40024;
   color: #fff;
}

#block-twitter-block-1 li{
   border: none !important;
   padding-top: 0 !important;
   padding-bottom: 0 !important;
}

#block-twitter-block-1 .span12{
   border: 1px solid #e6e6e6;
   padding: 30px 0 30px 10px;
}

#block-twitter-block-1 .twitter-timeline{
   border: 1px solid #e6e6e6;
   padding: 0px 0 0px 10px;
}

.node-galeria .field-name-field-descripcion{
  clear: both
}

.node video{
  width: 600px;
  height: 400px
}

.contenido-general .views-field-field-imagenes img,
.node-galeria .field-name-field-imagenes img{
  width: 105px;
  height: 75px;
  margin-right:1px;
  float: left;
  margin-bottom: 1px;
}

.contenido-general .view-videos tr td{
  padding-bottom: 10px;
}

.contenido-general .view-videos tr td .views-field-title{
  font-size: 20px;
  line-height: 30px;
}

.contenido-general .view-videos tr td .views-field-view-node{
  float: left;
  margin-top: 3px;
}

.contenido-general .view-videos video{
  width: 340px;
  height: 310px;
}

/*mostrar el contenido*/
.region.region-content .field.field-name-field-imagen.field-type-image.field-label-hidden img{
	padding: 5px;
	border: 1px solid #ECECEC;
	float: left;
    margin: 10px 10px 10px 0;
}

.region.region-content .field.field-name-field-descripcion.field-type-text-long.field-label-hidden p{
	text-align: justify;
}

/*rss*/
#feedHeaderContainer {
    border-radius: 0px !important;
}

.feedEntryContent .field-name-field-documento,
.feedEntryContent .field-name-field-imagen img,
html#feedHandler body div#feedBody div#feedContent div.entry div.feedEntryContent div.field div.field-items div.field-item a img{
	display: none;	
}

.zona-media .view .views-row img{
    float: left;
    margin: 5px 4px 10px 0;
}
 
 
.zona-media .view-noticias .views-row img{
    float: left;
    margin: 0px 0px 10px 0 !important;
    width: 100%;
}

.view-noticias .ajax-progress, .view-noticias .ajax-progress img,
ul.pager li.pager-last,
ul.pager li.pager-next,
ul.pager li.pager-previous,
ul.pager li.pager-first{
   display: none !important;
}

.item-list ul.pager{
   margin-top: 10px;
}

.item-list ul.pager li{
   margin-left: 10px;
}

.item-list ul.pager li.pager-current{
   padding-left: 11px;
   padding-right: 11px;
   margin-left: 10px;
}
   
.item-list ul.pager li,
.item-list ul.pager li a{
   background: #ececec;
   color: #555;
   border: none;
}

.item-list ul.pager li.pager-current,
.item-list ul.pager li.pager-current a{
   border: none;
   background: #C40024;
   color: #fff;
}

.item-list ul.pager li a{
   padding-left: 0;
   padding-right: 0;
}

.item-list ul.pager li a{
   padding-left: 5px;
   padding-right: 5px;
}

.jcarousel-skin-default .jcarousel-container-horizontal {
    height: auto;
    margin: auto;
    padding: 0 0 0px 0px;
    width: 100%;
}

.jcarousel-skin-default .jcarousel-clip-horizontal {
    overflow: hidden;
    width: 100%;
}

.jcarousel-skin-default .jcarousel-item {
    height: auto;
}

#block-menu-menu-buenas-practicas .content ul{
    margin-top: 20px;
}

ul.quicktabs-tabs, #block-menu-menu-buenas-practicas .content ul{
    margin-left: 0px;
}

ul.quicktabs-tabs li, #block-menu-menu-buenas-practicas .content li {
    margin-left: 5px;
}

ul.quicktabs-tabs li.first, #block-menu-menu-buenas-practicas .content li.first{
    margin-left: 0px;
}

/* formularios */ 

.zona-media form input, .zona-media form textarea{
   background: #e6e6e6;
   border: none;
}

.zona-media form label{
   color: #6c6c6c;
   font-weight: normal;
   font-size: 14px;
}

.zona-media form input[type='submit'],
.zona-media form input[type='reset']{
   background: #c40024;
   color: #fff;
   border: none;
}

.zona-media form select{
   background: #e6e6e6;
   border: none;
   height: 26px;
}

.views-exposed-form .views-exposed-widget .form-submit {
    margin-top: 25px!important;
}

/* detalles vistas */
.view .views-field-field-sitio-web{
   float: left;
}

.view .views-field-mail{
   float: left;
   margin-left: 20px;
}



/*  vistas detalles */

.view .views-field-view-node{
   float: right;
}


.node .statistics_counter{
  display: none;
}

.form-item-custom-search-types{
  display: none !important
}

#print-mail-form .form-submit{
   margin-right: 10px;
   background: #c40024;
}

.node .link-wrapper{
   border-top: 1px solid #e2e2e2;
   padding-top: 5px;
}

.node .link-wrapper .sharethis{
   float: right
}


.node .link-wrapper ul.inline > li,.node .link-wrapper  ol.inline > li {
    padding-left: 0px;
    margin-left: 2px;
    padding-right: 5px;
}


#search-form #edit-basic #edit-submit {
    margin-top: -8px;
}

.grippie{
   display: none !important;
}

#block-search-form .contextual-links-wrapper{
   display: none !important;
}

.contenido-general .view-noticias .views-row .views-field{
   clear: inherit;
}

fieldset#edit-advanced .fieldset-wrapper{
  float: left;
}

fieldset#edit-advanced .fieldset-wrapper #edit-btn-clear{
   width:25%; 
   clear: left;
   margin-left: 20px;
}

#forum-node-form #edit-taxonomy-forums, .forum-post-panel-main .field-name-field-comentario .field-label{
   display: none;
}

.menu-principal-row ul#nice-menu-1 li.active-trail,
.menu-principal-row ul#nice-menu-1 li ul li.active-trail a{
   background: #ccc !important;
}

.node-form .file-widget .form-submit{
    margin-left: 5px;
}

.node-form #edit-actions .form-submit{
    margin-right: 5px;
}

.forum-table thead tr a, .forum-table thead tr a:visited, .forum-table thead tr a:link{
    color: #666 !important;
}

.forum-post-links .print_html,
.forum-post-links .print_mail,
.forum-post-links .print_pdf,
.forum-post-links .statistics_counter{
    display: none !important;
}

.search-results h3.title a:visited{
    color: #870000;    
}

.view-eventos .view-empty{
    padding: 20px;
}

.elemento-contacto{
   clear: both;
   float: left;
   width: 100%;
   margin-bottom: 10px;
   border-bottom: 1px solid #ccc;
   padding-bottom: 10px;
}

.elemento-contacto img{
   width: 150px;
   height: 150px;
   border: 1px solid #ccc;
   float: left;
   margin: 3px 10px 10px;
}

.view-ies .views-field-field-sitio-web, .view-ies .views-field-mail, .view-ies .views-field-view-node{
  clear: none !important;
  margin-right: 10px;
  float: right;
  margin-left: 0;
  border-left: 1px solid #ccc;
  padding-bottom: 0 !important;
  padding-left: 10px;
}

.view-ies .views-field-view-node{
  border-left: none;  
}

.contenido-general .view .views-row,
.view .quicktabs-views-group{
  border-bottom: 1px solid #ccc !important;
}

.view-publicaciones .views-field-field-fecha .views-label{
  float: left;
  margin-right: 5px;
}

.quicktabs-tabs{
   display: block
}

.quicktabs_main{
   clear: both;
}


.vjs-default-skin .vjs-big-play-button::before {
    content: "";
    font-family: VideoJS;
    height: 20%;
    left: 5px;
    line-height: 25px;
    position: absolute;
    text-align: center;
    top: 32px;
    width: 20%;
}

.vjs-default-skin .vjs-big-play-button {
    background-color: rgba(7, 20, 30, 0.7);
    border: 0.1em solid #3b4249;
    border-radius: 0.8em;
    box-shadow: 0 0 1em rgba(255, 255, 255, 0.25);
    cursor: pointer;
    display: block;
    font-size: 100px;
    height: 90px;
    left: 32%;
    opacity: 1;
    position: absolute;
    text-align: center;
    top: 29%;
    transition: all 0.4s ease 0s;
    vertical-align: middle;
    width: 90px;
    z-index: 2;
}

.contenido-general .view-videos .views-field-field-video{
    clear: none;
    float: left;
    margin: 0 10px 10px 0;
    width: 340px;
}

.contenido-general .view-videos  .views-field-field-descripcion {
    clear: none !important;
}

#block-views-videos-block .video-js{
   width: 100% !important;
   height: 223px !important
}


.zona-media #block-views-galeria-block .content {
    border: none;
}

#edit-actions #edit-cancel{
   margin-left: 10px
}

.contenido-general .view-informaci-n-de-contacto .views-row .views-field{
    clear: none;
    padding-bottom: 5px;
}

.view-informaci-n-de-contacto .views-field-field-foto {
    border: 1px solid #e2e2e2;
    float: left;
    padding: 5px;
    margin-right: 10px;
}

.view-informaci-n-de-contacto .views-field-field-tel-fonos .views-label{
    float: left;
    margin-right: 5px
}

.view-informaci-n-de-contacto .views-field-field-foto{
    margin: 0 10px 0 0 !important;

}

.zona-media .view-informaci-n-de-contacto .views-row img{
   width: 125px;
   margin: 0;
}


